Ubuntu 12.10 : linux vulnerability (USN-1826-1)

Ubuntu Security Notice (C) 2013-2014 Canonical, Inc. / NASL script (C) 2013-2014 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

An flaw was discovered in the Linux kernel's perf_events interface. A
local user could exploit this flaw to escalate privileges on the
system.

Solution :

Update the affected linux-image-3.5.0-30-generic and / or
linux-image-3.5.0-30-highbank packages.

Risk factor :

High / CVSS Base Score : 7.2
(CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 66469 ()

Bugtraq ID:

CVE ID: CVE-2013-2094